Content / REST API

List content recommendations

List up to 20 deterministic LinkedIn recommendations from active topic watches.

GET /api/v1/content/discover/recommendationsDeterministic operation

Parameters

workspaceIdOptional · string
See the input schema for this field.
Request example
curl -X GET "https://app.pipeline.help/api/v1/content/discover/recommendations" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "additionalProperties": false,
  "properties": {
    "workspaceId": {
      "type": "string"
    }
  },
  "required": []
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview